Article ID : 00118510 / Last Modified : 20/05/2015

Unable to pair the Smart Tennis Sensor with my mobile device.

Applicable Products and Categories of This Article

This error message may appear when you are using the Smart Tennis Sensor app on a mobile device which is not supported.

The Smart Tennis Sensor app is compatible with devices running either of the following operating systems:

  • Android OS version 4.1 or later
  • Apple iOS version 6.1 or later